Subject: Re: Dmca
From: Subir Chakma <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Sat, 27 Oct 2012 02:19:28 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Cc: "Tushar Raina" <[email-masked]> 
Sent: Saturday, October 27, 2012 2:10:07 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca 

Hi\ 

Name : Jordanne Tammy-Lynne Graves 
Phone : (705) 706-7877 
Email : [email-masked] 
best time : 
between 2pm and 7pm 

Chat Transcript : 

I have a maxed out credit card of $2000.00 and owe up to 8000.00 on a line of credit. A lot people tell me it's not so bad. But it is when my other bills consume my small pay check. I was making good money at one point. But I lost my job. Now I'm working part-time at a convient store. Still looking for that second job to make ends meet. I don't know where to start. I don't want to feel the pressure anymore. 
Samantha has joined the chat. 
Samantha ( 01:26:49 ) : Just one moment while I will transfer you to a consultant. 
Jordanne ( 01:27:30 ) : ok 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 01:28:23 ) : Hi There 
Jordanne ( 01:28:29 ) : hi 
Shelly ( 01:29:27 ) : Would you like to know how our program works? 
Jordanne ( 01:29:44 ) : yes please 
Shelly ( 01:30:27 ) : First of all…..We take over the management of your debts. 
Shelly ( 01:30:30 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 01:30:33 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 01:30:37 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 01:30:39 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 01:30:42 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 01:30:45 ) : Would you like to know if you can qualify for the program? 
Jordanne ( 01:34:13 ) : Yes. I would. 
Jordanne ( 01:34:17 ) : Thank you. 
Shelly ( 01:34:56 ) : Well in order for us to help you further we need to understand more about your particular debt situation 
Shelly ( 01:35:00 ) : What’s your full name & telephone number? 
Jordanne ( 01:40:12 ) : Jordanne Tammy-Lynne Graves (705) 706-7877 
Shelly ( 01:41:45 ) : thanks for the details 
Shelly ( 01:42:09 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time 
Shelly ( 01:42:09 ) : What’s the best time to call? 
Jordanne ( 01:42:38 ) : between 2pm and 7pm 
Shelly ( 01:43:35 ) : Thanks 
Shelly ( 01:43:41 ) : I will have one of our debt consultants call you to discuss your particular debt situation. 
Jordanne ( 01:43:52 ) : ok. 
Shelly ( 01:45:57 ) : Thanks for visiting Debt Managers 
Shelly ( 01:45:58 ) : bye 
Disconnected by the operator. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh